<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_100-t19.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>16.</w>
  <w>mín</w>
  <c>|</c>
  <w>24</w>
  <c>-</c>
  <w>34</w>
  <c>:</c>
  <w>Helgi</w>
  <w>Freyr</w>
  <w>Margeirsson</w>
  <w>er</w>
  <w>sjóðandi</w>
  <w>heitur</w>
  <w>og</w>
  <w>er</w>
  <w>kominn</w>
  <w>með</w>
  <w>fjóra</w>
  <w>þrista</w>
  <w>í</w>
  <w>öðrum</w>
  <w>leikhluta</w>
  <w>og</w>
  <w>fjórtán</w>
  <w>stig</w>
  <w>alls</w>
  <revision id="1">
    <original><c>.</c><w>Ekki</w></original>
    <corrected><c>;</c><w>ekki</w></corrected>
      <errors>
        <error xtype="period4semicolon" eid="0"/>
      </errors>
  </revision>
  <w>amalegt</w>
  <w>hjá</w>
  <w>gamla</w>
  <w>manninum</w>
  <c>.</c>
</s><s n="2">
  <w>Gamla</w>
  <w>brýnið</w>
  <w>nýtir</w>
  <w>bæði</w>
  <w>og</w>
  <w>munurinn</w>
  <w>er</w>
  <w>enn</w>
  <w>fjögur</w>
  <w>stig</w>
  <c>.</c>
</s><s n="3">
  <w>Ingvi</w>
  <w>Rafn</w>
  <w>Ingvarsson</w>
  <w>og</w>
  <w>Pétur</w>
  <w>Rúnar</w>
  <w>Birgisson</w>
  <w>áttu</w>
  <w>báðir</w>
  <w>góðan</w>
  <w>leik</w>
  <w>fyrir</w>
  <w>Tindastól</w>
  <w>en</w>
  <revision id="2">
    <original><w>þessi</w></original>
    <corrected><w>þessir</w></corrected>
      <errors>
        <error xtype="agreement-pro" eid="0"/>
      </errors>
  </revision>
  <w>ungu</w>
  <w>kappar</w>
  <w>voru</w>
  <w>algjörlega</w>
  <w>óhræddir</w>
  <w>við</w>
  <w>að</w>
  <w>þjarma</w>
  <w>að</w>
  <w>heimamönnum</w>
  <c>.</c>
</s><s n="4">
  <w>Hann</w>
  <w>minnkar</w>
  <w>muninn</w>
  <w>fyrir</w>
  <w>heimamenn</w>
  <revision id="3">
    <original><c>.</c><w>En</w></original>
    <corrected><w>en</w></corrected>
      <errors>
        <error xtype="period-plus-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>Ingvi</w>
  <w>Rafn</w>
  <w>svarar</w>
  <w>með</w>
  <w>enn</w>
  <w>einum</w>
  <w>þristinum</w>
  <c>-</c>
  <w>drengurinn</w>
  <w>er</w>
  <w>sjóðheitur</w>
  <c>.</c>
</s><s n="5">
  <c>„</c>
  <w>Það</w>
  <w>er</w>
  <w>bara</w>
  <w>vandræðalegt</w>
  <w>fyrir</w>
  <w>mig</w>
  <c>.</c>
</s><s n="6">
  <w>Stólarnir</w>
  <w>eiga</w>
  <w>enn</w>
  <w>eftir</w>
  <w>að</w>
  <w>hitta</w>
  <w>að</w>
  <w>utan</w>
  <c>.</c>
</s><s n="7">
  <w>Þvílík</w>
  <w>spenna</w>
  <revision id="4">
    <original/>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>DHL-höllinni</w>
  <c>.</c>
</s><s n="8">
  <w>Fyrsta</w>
  <w>leikhluta</w>
  <revision id="5">
    <original/>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>lokið</w>
  <revision id="6">
    <original/>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0"/>
      </errors>
  </revision>
  <c>|</c>
  <w>15</w>
  <c>-</c>
  <w>14</w>
  <c>:</c>
  <w>KR-ingar</w>
  <w>hanga</w>
  <w>á</w>
  <w>forystunni</w>
  <w>en</w>
  <w>rétt</w>
  <w>svo</w>
  <c>.</c>
</s><s n="9">
  <w>Fyrsta</w>
  <w>karfan</w>
  <w>kemur</w>
  <w>loksins</w>
  <w>þegar</w>
  <w>Darri</w>
  <w>setur</w>
  <w>niður</w>
  <w>þrist</w>
  <w>eftir</w>
  <w>eina</w>
  <w>og</w>
  <w>hálfa</w>
  <w>mínútu</w>
  <c>.</c>
</s><s n="10">
  <w>Stólarnir</w>
  <w>eru</w>
  <w>einfaldlega</w>
  <w>meira</w>
  <w>á</w>
  <w>tánum</w>
  <w>og</w>
  <w>hafa</w>
  <w>haft</w>
  <w>yfirhöndina</w>
  <w>í</w>
  <w>baráttunni</w>
  <w>gegn</w>
  <w>KR</w>
  <w>á</w>
  <w>fyrstu</w>
  <w>mínútum</w>
  <w>lokaleikhlutans</w>
  <c>.</c>
</s><s n="11">
  <c>„</c>
  <w>Þessi</w>
  <w>leikur</w>
  <w>segir</w>
  <w>manni</w>
  <w>að</w>
  <w>deildin</w>
  <revision id="7">
    <original><w>verður</w></original>
    <corrected><w>verði</w></corrected>
      <errors>
        <error xtype="ind4sub-verb" eid="0"/>
      </errors>
  </revision>
  <w>jöfn</w>
  <w>og</w>
  <w>spennandi</w>
  <w>og</w>
  <w>að</w>
  <w>það</w>
  <w>megi</w>
  <w>lítið</w>
  <w>sem</w>
  <w>ekkert</w>
  <w>út</w>
  <w>af</w>
  <w>bera</w>
  <c>.</c>
</s><s n="12">
  <w>Helgi</w>
  <w>Már</w>
  <c>:</c>
  <w>Vandræðaleg</w>
  <w>tölfræði</w>
  <w>fyrir</w>
  <w>mig</w>
  <revision id="8">
    <original/>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0"/>
      </errors>
  </revision>
  <w>Helgi</w>
  <w>Már</w>
  <w>Magnússon</w>
  <w>reyndist</w>
  <w>KR-ingum</w>
  <w>drjúgur</w>
  <w>í</w>
  <w>naumum</w>
  <w>sigri</w>
  <w>liðsins</w>
  <w>á</w>
  <w>nýliðum</w>
  <w>Tindastóls</w>
  <w>í</w>
  <w>DHL-höllinni</w>
  <w>í</w>
  <w>kvöld</w>
  <c>.</c>
</s><s n="13">
  <w>Bæði</w>
  <w>lið</w>
  <w>eiga</w>
  <w>að</w>
  <w>geta</w>
  <w>betur</w>
  <w>í</w>
  <w>síðari</w>
  <w>hálfleik</w>
  <c>.</c>
</s><s n="14">
  <c>„</c>
  <w>Ungu</w>
  <w>mennirnir</w>
  <w>voru</w>
  <w>mjög</w>
  <w>flottir</w>
  <w>og</w>
  <w>Helgi</w>
  <w>Freyr</w>
  <w>raðaði</w>
  <w>þristum</w>
  <revision id="9">
    <original/>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0"/>
      </errors>
  </revision>
  <w>okkur</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleik</w>
  <c>.</c>
</s><s n="15">
  <w>Pétur</w>
  <w>fer</w>
  <w>á</w>
  <w>vítalínuna</w>
  <w>og</w>
  <w>minnkar</w>
  <w>muninn</w>
  <w>í</w>
  <w>fjögur</w>
  <w>stig</w>
  <c>.</c>
</s><s n="16">
  <w>Brynjar</w>
  <w>fær</w>
  <w>frítt</w>
  <w>skot</w>
  <w>undir</w>
  <w>körfunni</w>
  <w>en</w>
  <w>klikkar</w>
  <c>.</c>
</s><s n="17">
  <w>Tindastóll</w>
  <w>nýtir</w>
  <w>sér</w>
  <w>það</w>
  <w>og</w>
  <revision id="10">
    <original><w>er</w></original>
    <corrected><w>kemst</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>yfir</w>
  <c>.</c>
</s><s n="18">
  <w>Hinum</w>
  <w>megin</w>
  <w>fer</w>
  <w>Helgi</w>
  <w>Már</w>
  <w>á</w>
  <w>línuna</w>
  <w>og</w>
  <w>minnkar</w>
  <w>muninn</w>
  <w>í</w>
  <w>eitt</w>
  <w>stig</w>
  <c>.</c>
</s><s n="19">
  <w>KR</w>
  <w>tapaði</w>
  <w>boltanum</w>
  <w>þrívegis</w>
  <w>í</w>
  <w>öðrum</w>
  <w>leikhluta</w>
  <w>sem</w>
  <w>er</w>
  <w>mikil</w>
  <w>framför</w>
  <w>frá</w>
  <w>þeim</w>
  <w>fyrsta</w>
  <c>.</c>
</s><s n="20">
  <w>Pétur</w>
  <w>Rúnar</w>
  <w>sá</w>
  <w>um</w>
  <w>það</w>
  <w>fyrir</w>
  <w>gestina</w>
  <w>sem</w>
  <w>hafa</w>
  <w>átt</w>
  <w>í</w>
  <w>miklu</w>
  <w>basli</w>
  <w>með</w>
  <w>varnarleik</w>
  <w>KR</w>
  <c>.</c>
</s><s n="21">
  <revision id="11">
    <original><w>En</w><w>þegar</w></original>
    <corrected><w>Þegar</w></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>KR-ingar</w>
  <w>byrjuðu</w>
  <w>að</w>
  <w>sækja</w>
  <w>inn</w>
  <w>að</w>
  <w>körfunni</w>
  <w>fóru</w>
  <w>stigin</w>
  <w>að</w>
  <w>skila</w>
  <w>sér</w>
  <w>og</w>
  <w>KR</w>
  <w>náði</w>
  <w>að</w>
  <w>saxa</w>
  <w>á</w>
  <w>forystuna</w>
  <c>.</c>
</s><s n="22">
  <w>KR</w>
  <w>hefur</w>
  <w>nýtt</w>
  <w>eitt</w>
  <w>af</w>
  <w>níu</w>
  <w>2ja</w>
  <w>stiga</w>
  <w>skotum</w>
  <w>sínum</w>
  <w>og</w>
  <w>tapað</w>
  <w>alls</w>
  <w>tíu</w>
  <w>boltum</w>
  <w>í</w>
  <w>leiknum</w>
  <w>til</w>
  <w>þessa</w>
  <c>.</c>
</s><s n="23">
  <w>Hann</w>
  <w>bendir</w>
  <w>á</w>
  <w>að</w>
  <w>það</w>
  <w>séu</w>
  <w>smáatriðin</w>
  <w>sem</w>
  <w>skipti</w>
  <w>máli</w>
  <w>í</w>
  <w>leikjum</w>
  <w>sem</w>
  <w>þessum</w>
  <c>.</c>
</s><s n="24">
  <c>„</c>
  <w>En</w>
  <w>þeir</w>
  <w>voru</w>
  <w>svakalega</w>
  <w>erfiðir</w>
  <w>og</w>
  <w>nálægt</w>
  <w>því</w>
  <w>að</w>
  <w>vinna</w>
  <w>leikinn</w>
  <c>.</c>
  <c>“</c>
</s><s n="25">
  <w>78</w>
  <c>-</c>
  <w>78</w>
  <c>:</c>
  <w>Lewis</w>
  <w>nær</w>
  <w>ekki</w>
  <w>innkastinu</w>
  <w>frá</w>
  <w>Helga</w>
  <w>Frey</w>
  <w>og</w>
  <w>Brynjar</w>
  <w>Þór</w>
  <w>kemst</w>
  <w>í</w>
  <w>upphlaup</w>
  <c>.</c>
</s><s n="26">
  <w>Við</w>
  <w>fáum</w>
  <revision id="12">
    <original/>
    <corrected><w>vonandi</w></corrected>
      <errors>
        <error xtype="dep" depId="72-1" eid="0"/>
      </errors>
  </revision>
  <w>alvöru</w>
  <w>leik</w>
  <revision id="13">
    <original><w>vonandi</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="72-1" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>lokaleikhlutanum</w>
  <c>.</c>
</s><s n="27">
  <w>KR</w>
  <w>á</w>
  <w>eftir</w>
  <w>að</w>
  <w>spila</w>
  <w>betri</w>
  <w>leiki</w>
  <w>en</w>
  <revision id="14">
    <original><w>liðið</w><w>gerði</w></original>
    <corrected><w>þann</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>kvöld</w>
  <c>,</c>
  <w>sérstaklega</w>
  <w>eftir</w>
  <w>að</w>
  <w>það</w>
  <w>endurheimtir</w>
  <w>Pavel</w>
  <w>Ermolinskij</w>
  <w>úr</w>
  <w>meiðslum</w>
  <c>.</c>
</s><s n="28">
  <w>Menn</w>
  <w>hafa</w>
  <w>verið</w>
  <w>að</w>
  <w>tala</w>
  <w>um</w>
  <w>að</w>
  <w>við</w>
  <w>séum</w>
  <w>með</w>
  <w>yfirburðalið</w>
  <w>í</w>
  <w>deildinni</w>
  <w>en</w>
  <w>við</w>
  <w>höfum</w>
  <w>verið</w>
  <w>í</w>
  <w>tómu</w>
  <w>basli</w>
  <w>í</w>
  <w>síðustu</w>
  <w>leikjum</w>
  <c>.</c>
  <c>“</c>
</s><s n="29">
  <w>Við</w>
  <w>áttum</w>
  <w>í</w>
  <w>raun</w>
  <w>ekkert</w>
  <w>skilið</w>
  <w>úr</w>
  <w>þessum</w>
  <w>leik</w>
  <c>.</c>
  <c>“</c>
</s><s n="30">
  <w>Fyrir</w>
  <w>leik</w>
  <c>:</c>
  <w>Myron</w>
  <w>Dempsey</w>
  <w>er</w>
  <w>stigahæstur</w>
  <w>í</w>
  <w>liði</w>
  <w>Tindastóls</w>
  <w>með</w>
  <w>26,5</w>
  <w>stig</w>
  <w>að</w>
  <w>meðaltali</w>
  <c>.</c>
</s><s n="31">
  <w>Gestirnir</w>
  <revision id="15">
    <original/>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>vandræðum</w>
  <w>með</w>
  <w>sóknarleikinn</w>
  <w>sinn</w>
  <c>.</c>
</s><s n="32">
  <w>Það</w>
  <w>hafði</w>
  <w>mikið</w>
  <w>að</w>
  <w>segja</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Helgi</w>
  <w>Már</w>
  <w>eftir</w>
  <w>leikinn</w>
  <w>en</w>
  <w>hann</w>
  <w>kom</w>
  <w>sínum</w>
  <w>mönnum</w>
  <w>af</w>
  <w>stað</w>
  <w>í</w>
  <w>framlengingunni</w>
  <c>.</c>
</s><s n="33">
  <w>Fyrir</w>
  <w>leik</w>
  <c>:</c>
  <w>Það</w>
  <w>eru</w>
  <w>tveir</w>
  <w>pollar</w>
  <w>á</w>
  <w>hvern</w>
  <w>leikmann</w>
  <w>KR</w>
  <revision id="16">
    <original><c>.</c><w>Því</w></original>
    <corrected><w>og</w><w>því</w></corrected>
      <errors>
        <error xtype="period4conjunction" eid="0"/>
      </errors>
  </revision>
  <w>margt</w>
  <w>um</w>
  <w>manninn</w>
  <w>í</w>
  <w>leikmannakynningunni</w>
  <revision id="17">
    <original><c>,</c></original>
    <corrected><c>–</c></corrected>
      <errors>
        <error xtype="comma4dash" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>skemmtilegt</w>
  <c>.</c>
</s><s n="34">
  <w>Ingvi</w>
  <w>Rafn</w>
  <w>reynir</w>
  <w>þrist</w>
  <w>en</w>
  <w>klikkar</w>
  <c>.</c>
</s><s n="35">
  <w>KR</w>
  <w>nær</w>
  <w>þó</w>
  <w>frákastinu</w>
  <w>og</w>
  <w>Craion</w>
  <w>skorar</w>
  <w>undir</w>
  <w>körfunni</w>
  <c>.</c>
</s><s n="36">
  <w>Það</w>
  <w>gerir</w>
  <w>KR</w>
  <w>líka</w>
  <w>og</w>
  <w>svo</w>
  <w>koll</w>
  <w>af</w>
  <w>kolli</w>
  <c>.</c>
</s><s n="37">
  <w>Darrel</w>
  <w>Lewis</w>
  <w>og</w>
  <w>Helgi</w>
  <w>Rafn</w>
  <w>hafa</w>
  <w>líka</w>
  <w>verið</w>
  <w>öflugir</w>
  <w>og</w>
  <w>þá</w>
  <w>eru</w>
  <w>Stólarnir</w>
  <w>líka</w>
  <w>með</w>
  <w>Darrel</w>
  <w>Flake</w>
  <w>í</w>
  <w>sínu</w>
  <w>liði</w>
  <revision id="18">
    <original><c>.</c><w>Skemmtilegir</w></original>
    <corrected><c>–</c><w>skemmtilegir</w></corrected>
      <errors>
        <error xtype="period4dash" eid="0"/>
      </errors>
  </revision>
  <w>tímar</w>
  <w>á</w>
  <w>Króknum</w>
  <c>.</c>
</s><s n="38">
  <w>Við</w>
  <w>réðum</w>
  <w>svo</w>
  <w>ekkert</w>
  <w>við</w>
  <w>Lewis</w>
  <w>til</w>
  <w>að</w>
  <w>byrja</w>
  <w>með</w>
  <w>en</w>
  <w>einhvern</w>
  <w>veginn</w>
  <w>náðum</w>
  <w>við</w>
  <w>að</w>
  <w>hanga</w>
  <revision id="19">
    <original><w>á</w></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0"/>
      </errors>
  </revision>
  <w>þessu</w>
  <c>.</c>
  <c>“</c>
</s><s n="39">
  <w>Tindastóll</w>
  <w>var</w>
  <w>í</w>
  <w>góðri</w>
  <w>stöðu</w>
  <w>þegar</w>
  <w>tæpar</w>
  <w>fimm</w>
  <w>mínútur</w>
  <w>voru</w>
  <w>eftir</w>
  <w>af</w>
  <w>fjórða</w>
  <w>leikhluta</w>
  <c>.</c>
</s><s n="40">
  <w>Lewis</w>
  <w>setur</w>
  <w>niður</w>
  <w>öflugan</w>
  <w>þrist</w>
  <w>og</w>
  <w>spennan</w>
  <w>er</w>
  <w>í</w>
  <w>hámarki</w>
  <c>.</c>
</s><s n="41">
  <w>Brynjar</w>
  <w>Þór</w>
  <w>er</w>
  <w>með</w>
  <w>20</w>
  <w>stig</w>
  <w>fyrir</w>
  <revision id="20">
    <original/>
    <corrected><w>heimamenn</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>Lewis</w>
  <w>20</w>
  <w>fyrir</w>
  <w>gestina</w>
  <c>.</c>
</s><s n="42">
  <c>„</c>
  <w>Við</w>
  <w>hittum</w>
  <w>úr</w>
  <w>vítunum</w>
  <w>hér</w>
  <w>í</w>
  <w>lokin</w>
  <w>á</w>
  <w>meðan</w>
  <w>þeir</w>
  <w>klikkuðu</w>
  <w>á</w>
  <w>sínum</w>
  <c>.</c>
</s><s n="43">
  <w>Fyrir</w>
  <w>leik</w>
  <c>:</c>
  <w>Þessi</w>
  <w>lið</w>
  <w>mættust</w>
  <w>í</w>
  <w>úrslitum</w>
  <w>Lengjubikarsins</w>
  <w>í</w>
  <w>lok</w>
  <w>síðasta</w>
  <w>mánaðar</w>
  <w>og</w>
  <w>þá</w>
  <w>hafði</w>
  <w>KR</w>
  <w>betur</w>
  <c>,</c>
  <w>83</w>
  <c>-</c>
  <w>75</w>
  <c>.</c>
</s><s n="44">
  <w>Leikmenn</w>
  <w>beggja</w>
  <w>liða</w>
  <w>eru</w>
  <w>þó</w>
  <w>að</w>
  <w>taka</w>
  <w>slæmar</w>
  <w>ákvarðanir</w>
  <w>inn</w>
  <w>á</w>
  <w>milli</w>
  <revision id="21">
    <original/>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>hitta</w>
  <w>illa</w>
  <revision id="22">
    <original><w>í</w></original>
    <corrected><w>frá</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0"/>
      </errors>
  </revision>
  <w>teignum</w>
  <c>.</c>
</s><s n="45">
  <w>Hann</w>
  <w>segir</w>
  <w>að</w>
  <w>Tindastóll</w>
  <w>hafi</w>
  <w>spilað</w>
  <w>vel</w>
  <w>og</w>
  <w>hrósaði</w>
  <w>nýliðunum</w>
  <c>.</c>
</s><s n="46">
  <w>Við</w>
  <w>vorum</w>
  <w>eitthvað</w>
  <w>rangt</w>
  <w>stilltir</w>
  <w>í</w>
  <w>upphafi</w>
  <w>leiksins</w>
  <c>.</c>
  <c>“</c>
</s><s n="47">
  <w>Fyrir</w>
  <w>leik</w>
  <c>:</c>
  <w>Velkomin</w>
  <w>til</w>
  <w>leiks</w>
  <w>hér</w>
  <w>á</w>
  <w>Vísi</w>
  <w>en</w>
  <w>við</w>
  <w>ætlum</w>
  <w>að</w>
  <w>fylgjast</w>
  <w>með</w>
  <w>leik</w>
  <w>KR</w>
  <w>og</w>
  <w>Tindastóls</w>
  <w>í</w>
  <w>Domino's-deild</w>
  <w>karla</w>
  <c>.</c>
</s><s n="48">
  <w>KR-ingar</w>
  <w>virtust</w>
  <revision id="23">
    <original/>
    <corrected><w>vera</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>með</w>
  <w>góð</w>
  <w>tök</w>
  <w>á</w>
  <w>leiknum</w>
  <w>í</w>
  <w>upphafi</w>
  <w>síðari</w>
  <w>hálfleiks</w>
  <w>en</w>
  <w>Stólarnir</w>
  <w>eru</w>
  <w>ólseigir</w>
  <w>og</w>
  <revision id="24">
    <original><w>öflugur</w></original>
    <corrected><w>öflugir</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>að</w>
  <w>koma</w>
  <w>til</w>
  <w>baka</w>
  <c>.</c>
</s><s n="49">
  <w>Stólarnir</w>
  <w>þurfa</w>
  <w>að</w>
  <w>vakna</w>
  <c>.</c>
</s><s n="50">
  <c>„</c>
  <w>En</w>
  <w>ég</w>
  <w>verð</w>
  <w>að</w>
  <w>hrósa</w>
  <w>Stólunum</w>
  <w>því</w>
  <w>þeir</w>
  <w>voru</w>
  <w>flottir</w>
  <w>og</w>
  <w>ungu</w>
  <w>strákarnir</w>
  <w>voru</w>
  <w>okkur</w>
  <w>erfiðir</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Helgi</w>
  <w>Már</w>
  <w>sem</w>
  <w>gladdist</w>
  <w>þó</w>
  <w>vitanlega</w>
  <w>yfir</w>
  <w>sigrinum</w>
  <c>.</c>
</s><s n="51">
  <w>Bæði</w>
  <w>lið</w>
  <w>misstu</w>
  <w>menn</w>
  <w>út</w>
  <w>af</w>
  <w>með</w>
  <w>fimm</w>
  <w>villur</w>
  <w>undir</w>
  <w>lok</w>
  <w>fjórða</w>
  <w>leikhluta</w>
  <w>og</w>
  <w>KR-ingar</w>
  <w>nýttu</w>
  <w>sér</w>
  <w>breiddina</w>
  <w>í</w>
  <w>leikmannahópi</w>
  <w>sínum</w>
  <w>til</w>
  <w>að</w>
  <w>klára</w>
  <w>leikinn</w>
  <w>í</w>
  <w>framlengingu</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>Helgi</w>
  <w>Már</w>
  <w>Magnússon</w>
  <w>skoraði</w>
  <w>fyrstu</w>
  <w>sjö</w>
  <w>stigin</w>
  <w>fyrir</w>
  <w>vesturbæjarliðið</w>
  <c>.</c>
</s><s n="52">
  <w>Stólarnir</w>
  <revision id="25">
    <original/>
    <corrected><w>standa</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>á</w>
  <revision id="26">
    <original><w>vítalínuna</w></original>
    <corrected><w>vítalínunni</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-collocation" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>Svavar</w>
  <w>nýtir</w>
  <w>bara</w>
  <w>annað</w>
  <revision id="27">
    <original/>
    <corrected><w>skotið</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="53">
  <w>Margir</w>
  <w>þurfa</w>
  <w>að</w>
  <w>fá</w>
  <w>meiri</w>
  <w>reynslu</w>
  <w>af</w>
  <w>stórum</w>
  <w>leikjum</w>
  <w>sem</w>
  <w>þessum</w>
  <w>en</w>
  <w>ég</w>
  <w>finn</w>
  <w>að</w>
  <w>við</w>
  <w>erum</w>
  <w>á</w>
  <w>réttri</w>
  <w>leið</w>
  <c>.</c>
  <c>“</c>
</s><s n="54">
  <c>„</c>
  <w>Eins</w>
  <w>og</w>
  <w>alltaf</w>
  <w>þegar</w>
  <w>við</w>
  <w>komumst</w>
  <w>10</w>
  <w>stigum</w>
  <w>yfir</w>
  <w>förum</w>
  <w>við</w>
  <w>bara</w>
  <w>að</w>
  <w>bulla</w>
  <w>eitthvað</w>
  <c>.</c>
</s><s n="55">
  <c>„</c>
  <w>Þetta</w>
  <w>eru</w>
  <w>atriði</w>
  <w>sem</w>
  <w>skilja</w>
  <w>á</w>
  <w>milli</w>
  <w>sigurs</w>
  <w>og</w>
  <w>taps</w>
  <w>í</w>
  <w>svona</w>
  <w>leikjum</w>
  <c>.</c>
</s><s n="56">
  <w>Hann</w>
  <w>reynir</w>
  <w>svo</w>
  <w>þrist</w>
  <w>sem</w>
  <w>klikkar</w>
  <w>og</w>
  <w>KR</w>
  <w>kemst</w>
  <w>í</w>
  <w>sókn</w>
  <w>þegar</w>
  <w>slétt</w>
  <w>mínúta</w>
  <w>er</w>
  <w>eftir</w>
  <c>.</c>
</s><s n="57">
  <w>Textalýsing</w>
  <c>:</c>
  <w>95</w>
  <c>-</c>
  <w>89</w>
  <c>:</c>
  <w>KR-ingar</w>
  <revision id="28">
    <original/>
    <corrected><w>voru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>klókari</w>
  <w>í</w>
  <w>framlengingunni</w>
  <w>og</w>
  <w>Helgi</w>
  <w>Már</w>
  <w>fór</w>
  <w>langt</w>
  <w>með</w>
  <w>að</w>
  <w>klára</w>
  <w>leikinn</w>
  <w>einn</w>
  <w>síns</w>
  <w>liðs</w>
  <c>.</c>
</s><s n="58">
  <w>40</w>
  <w>sekúndur</w>
  <revision id="29">
    <original/>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>eftir</w>
  <c>.</c>
</s><s n="59">
  <w>1:50</w>
  <revision id="30">
    <original/>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>eftir</w>
  <c>.</c>
</s><s n="60">
  <w>Það</w>
  <w>var</w>
  <w>þó</w>
  <w>óðagot</w>
  <w>í</w>
  <w>okkur</w>
  <w>á</w>
  <w>köflum</w>
  <w>og</w>
  <w>við</w>
  <w>ætluðum</w>
  <w>okkur</w>
  <w>að</w>
  <w>skora</w>
  <w>of</w>
  <w>fljótt</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Finnur</w>
  <w>og</w>
  <w>bætir</w>
  <w>við</w>
  <w>að</w>
  <w>liðið</w>
  <w>hafi</w>
  <w>saknað</w>
  <w>Pavel</w>
  <w>Ermolinskij</w>
  <revision id="31">
    <original><w>til</w></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>stýra</w>
  <w>flæðinu</w>
  <w>í</w>
  <w>sókninni</w>
  <c>.</c>
</s><s n="61">
  <c>„</c>
  <w>Um</w>
  <w>leið</w>
  <w>og</w>
  <w>það</w>
  <w>kom</w>
  <w>smá</w>
  <w>ró</w>
  <w>á</w>
  <w>sóknarleikinn</w>
  <w>hjá</w>
  <w>okkur</w>
  <w>náðum</w>
  <w>við</w>
  <w>alltaf</w>
  <w>að</w>
  <w>spila</w>
  <w>einhvern</w>
  <w>frían</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Finnur</w>
  <w>og</w>
  <w>bætti</w>
  <w>við</w>
  <w>að</w>
  <w>hann</w>
  <w>reiknaði</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>endurheimta</w>
  <w>Pavel</w>
  <w>úr</w>
  <w>meiðslunum</w>
  <w>fyrir</w>
  <w>næsta</w>
  <w>leik</w>
  <c>.</c>
</s><s n="62">
  <w>Niðurstaðan</w>
  <w>veit</w>
  <w>þó</w>
  <w>á</w>
  <w>gott</w>
  <w>fyrir</w>
  <w>Tindastól</w>
  <w>sem</w>
  <w>hefur</w>
  <w>byrjað</w>
  <w>tímabilið</w>
  <w>af</w>
  <w>miklum</w>
  <w>krafti</w>
  <c>.</c>
</s><s n="63">
  <w>KR-ingar</w>
  <w>voru</w>
  <w>talsvert</w>
  <w>frá</w>
  <w>sínu</w>
  <w>besta</w>
  <w>í</w>
  <w>kvöld</w>
  <w>en</w>
  <w>liðið</w>
  <w>tapaði</w>
  <w>boltanum</w>
  <w>alls</w>
  <w>25</w>
  <w>sinnum</w>
  <w>í</w>
  <w>leiknum</w>
  <revision id="32">
    <original><c>-</c></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="hyphen4comma" eid="0"/>
      </errors>
  </revision>
  <w>þar</w>
  <w>af</w>
  <w>Helgi</w>
  <w>Már</w>
  <w>níu</w>
  <w>sinnum</w>
  <c>.</c>
</s><s n="64">
  <revision id="33">
    <original><w>Ná</w></original>
    <corrected><w>Þeir</w><w>ná</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>rétta</w>
  <w>hlut</w>
  <w>heimamanna</w>
  <c>.</c>
</s><s n="65">
  <w>Gestirnir</w>
  <revision id="34">
    <original/>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>duglegir</w>
  <revision id="35">
    <original><w>að</w><w>frákasta</w></original>
    <corrected><w>í</w><w>fráköstum</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>Lewis</w>
  <w>hefur</w>
  <w>verið</w>
  <w>afar</w>
  <w>öflugur</w>
  <w>í</w>
  <w>leikhlutanum</w>
  <c>.</c>
</s><s n="66">
  <w>KR-ingar</w>
  <w>hafa</w>
  <w>þó</w>
  <w>áður</w>
  <w>sýnt</w>
  <w>að</w>
  <w>þeir</w>
  <revision id="36">
    <original><w>geta</w></original>
    <corrected><w>geti</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0"/>
      </errors>
  </revision>
  <w>komið</w>
  <w>til</w>
  <w>baka</w>
  <w>með</w>
  <w>engum</w>
  <w>fyrirvara</w>
  <c>.</c>
</s><s n="67">
  <w>89</w>
  <c>-</c>
  <w>84</w>
  <c>:</c>
  <w>Hörður</w>
  <w>Helgi</w>
  <w>fer</w>
  <w>á</w>
  <w>vítalínuna</w>
  <w>fyrir</w>
  <w>KR</w>
  <w>og</w>
  <w>nýtir</w>
  <w>bæði</w>
  <c>.</c>
</s><s n="68">
  <w>Helgi</w>
  <w>Már</w>
  <w>og</w>
  <w>Dempsey</w>
  <w>takast</w>
  <w>aðeins</w>
  <w>á</w>
  <c>-</c>
  <w>það</w>
  <w>er</w>
  <w>hiti</w>
  <w>í</w>
  <w>mönnum</w>
  <c>.</c>
</s><s n="69">
  <w>Skotin</w>
  <w>duttu</w>
  <w>ekki</w>
  <revision id="37">
    <original/>
    <corrected><w>inn</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>fyrir</w>
  <w>Stólana</w>
  <w>og</w>
  <w>þeir</w>
  <w>náðu</w>
  <w>ekki</w>
  <w>að</w>
  <w>hanga</w>
  <w>í</w>
  <w>heimamönnum</w>
  <c>.</c>
</s><s n="70">
  <w>23.</w>
  <w>mín</w>
  <c>|</c>
  <w>49</w>
  <c>-</c>
  <w>40</w>
  <c>:</c>
  <w>Helgi</w>
  <w>Rafn</w>
  <revision id="38">
    <original><w>komst</w></original>
    <corrected><w>kemst</w></corrected>
      <errors>
        <error xtype="past4pres" eid="0"/>
      </errors>
  </revision>
  <w>loksins</w>
  <w>á</w>
  <w>blað</w>
  <w>hjá</w>
  <revision id="39">
    <original><w>Tindastóll</w></original>
    <corrected><w>Tindastóli</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>Lewis</w>
  <w>hefur</w>
  <w>byrjað</w>
  <w>síðari</w>
  <w>hálfleikinn</w>
  <w>ágætlega</w>
  <w>líka</w>
  <revision id="40">
    <original><c>.</c><w>En</w></original>
    <corrected><w>en</w></corrected>
      <errors>
        <error xtype="period-plus-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>KR-vélin</w>
  <w>er</w>
  <w>að</w>
  <w>malla</w>
  <w>vel</w>
  <w>þessa</w>
  <w>stundina</w>
  <w>og</w>
  <w>virðist</w>
  <w>líkleg</w>
  <w>til</w>
  <w>að</w>
  <w>gera</w>
  <w>það</w>
  <w>áfram</w>
  <c>.</c>
</s><s n="71">
  <w>63</w>
  <c>-</c>
  <w>69</w>
  <c>:</c>
  <w>KR-ingar</w>
  <w>eru</w>
  <w>pirraðir</w>
  <c>.</c>
</s><s n="72">
  <w>Craion</w>
  <w>setur</w>
  <w>svo</w>
  <w>niður</w>
  <w>eitt</w>
  <w>af</w>
  <w>vítalínunni</w>
  <c>.</c>
</s><s n="73">
  <w>Við</w>
  <w>byrjuðum</w>
  <w>illa</w>
  <w>en</w>
  <w>mínir</w>
  <w>menn</w>
  <w>komu</w>
  <w>sér</w>
  <revision id="41">
    <original/>
    <corrected><w>sem</w></corrected>
      <errors>
        <error xtype="missing-word" idx="21-1" eid="0"/>
        <error xtype="collocation" idx="21-1" eid="0"/>
      </errors>
  </revision>
  <w>betur</w>
  <w>fer</w>
  <w>inn</w>
  <w>í</w>
  <w>leikinn</w>
  <w>og</w>
  <w>byrjuðu</w>
  <w>að</w>
  <w>spila</w>
  <w>þann</w>
  <w>körfubolta</w>
  <w>sem</w>
  <w>við</w>
  <w>viljum</w>
  <w>spila</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Martin</w>
  <w>eftir</w>
  <w>leikinn</w>
  <w>í</w>
  <w>kvöld</w>
  <c>.</c>
</s><s n="74">
  <w>KR</w>
  <w>tryggði</w>
  <w>sér</w>
  <w>framlengingu</w>
  <w>þar</w>
  <w>sem</w>
  <w>þeir</w>
  <w>voru</w>
  <w>ávallt</w>
  <w>sterkari</w>
  <w>aðilinn</w>
  <c>.</c>
</s><s n="75">
  <w>Gestirnir</w>
  <w>voru</w>
  <w>með</w>
  <w>átta</w>
  <w>stiga</w>
  <w>forystu</w>
  <w>og</w>
  <w>sóknarleikur</w>
  <w>KR</w>
  <w>gekk</w>
  <w>út</w>
  <w>á</w>
  <w>að</w>
  <w>skjóta</w>
  <w>að</w>
  <w>utan</w>
  <w>sem</w>
  <w>skilaði</w>
  <w>takmörkuðum</w>
  <w>árangri</w>
  <c>.</c>
</s><s n="76">
  <w>Heimamenn</w>
  <w>byrjuðu</w>
  <w>þó</w>
  <w>vel</w>
  <w>og</w>
  <w>komust</w>
  <w>í</w>
  <w>10</w>
  <c>-</c>
  <w>0</w>
  <w>forystu</w>
  <revision id="42">
    <original><c>.</c><w>En</w></original>
    <corrected><w>en</w></corrected>
      <errors>
        <error xtype="period-plus-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>Stólarnir</w>
  <w>jöfnuðu</w>
  <w>og</w>
  <w>leikurinn</w>
  <revision id="43">
    <original><w>var</w></original>
    <corrected><w>stóð</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>járnum</w>
  <w>eftir</w>
  <w>það</w>
  <c>.</c>
</s><s n="77">
  <w>Stólarnir</w>
  <w>fá</w>
  <w>annan</w>
  <w>séns</w>
  <c>.</c>
</s><s n="78">
  <w>Þrátt</w>
  <w>fyrir</w>
  <w>að</w>
  <w>KR</w>
  <w>hafi</w>
  <w>byrjað</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>skora</w>
  <w>fyrstu</w>
  <w>tíu</w>
  <w>stigin</w>
  <w>í</w>
  <w>leiknum</w>
  <w>voru</w>
  <w>gestirnir</w>
  <w>að</w>
  <w>norðan</w>
  <w>fljótir</w>
  <w>að</w>
  <w>jafna</w>
  <w>sig</w>
  <w>og</w>
  <w>koma</w>
  <w>sér</w>
  <w>inn</w>
  <w>í</w>
  <w>leikinn</w>
  <c>.</c>
</s><s n="79">
  <w>4.</w>
  <w>mín</w>
  <c>|</c>
  <w>10</w>
  <c>-</c>
  <w>0</w>
  <c>:</c>
  <w>Helgi</w>
  <w>setur</w>
  <w>niður</w>
  <w>þriðja</w>
  <w>þristinn</w>
  <w>hjá</w>
  <w>KR</w>
  <w>og</w>
  <w>Tindastóll</w>
  <w>biður</w>
  <w>um</w>
  <w>leikhlé</w>
  <c>.</c>
</s><s n="80">
  <w>Brynjar</w>
  <w>Þór</w>
  <w>skorar</w>
  <w>undir</w>
  <w>körfunni</w>
  <w>en</w>
  <w>Flake</w>
  <w>minnkar</w>
  <w>muninn</w>
  <w>með</w>
  <w>þristi</w>
  <revision id="44">
    <original><c>.</c><w>Líklega</w></original>
    <corrected><c>,</c><w>þó</w><w>líklega</w></corrected>
      <errors>
        <error xtype="period4comma" idx="26-1" eid="0"/>
        <error xtype="missing-word" idx="26-2" eid="0"/>
      </errors>
  </revision>
  <w>of</w>
  <w>seint</w>
  <revision id="45">
    <original><w>samt</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="80b">
  <w>37</w>
  <w>sekúndur</w>
  <revision id="46">
    <original/>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>eftir</w>
  <c>.</c>
</s><s n="81">
  <w>Bæði</w>
  <w>lið</w>
  <revision id="47">
    <original/>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>búin</w>
  <w>að</w>
  <w>missa</w>
  <w>tvo</w>
  <w>menn</w>
  <w>út</w>
  <w>af</w>
  <w>með</w>
  <w>fimm</w>
  <revision id="48">
    <original><w>villur-Craion</w></original>
    <corrected><w>villur</w><c>:</c><w>Craion</w></corrected>
      <errors>
        <error xtype="hyphen4colon" idx="39-1" eid="0"/>
        <error xtype="missing-space" idx="39-2" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>Finn</w>
  <w>Orra</w>
  <c>,</c>
  <w>Dempsey</w>
  <w>og</w>
  <w>Helga</w>
  <w>Rafn</w>
  <c>.</c>
</s><s n="82">
  <w>Brynjar</w>
  <w>Þór</w>
  <w>keyrir</w>
  <w>inn</w>
  <w>en</w>
  <w>fær</w>
  <w>dæmdan</w>
  <w>á</w>
  <w>sig</w>
  <w>ruðning</w>
  <w>þegar</w>
  <w>sex</w>
  <w>sekúndur</w>
  <w>eru</w>
  <w>eftir</w>
  <c>.</c>
</s><s n="83">
  <w>5.</w>
  <w>mín</w>
  <c>|</c>
  <w>12</w>
  <c>-</c>
  <w>2</w>
  <c>:</c>
  <w>Þá</w>
  <w>komu</w>
  <w>fyrstu</w>
  <w>stigin</w>
  <w>loksins</w>
  <w>hjá</w>
  <w>Tindastóli</w>
  <w>og</w>
  <w>það</w>
  <w>eftir</w>
  <w>tæpar</w>
  <w>fimm</w>
  <w>mínútur</w>
  <c>.</c>
</s><s n="84">
  <w>Stólarnir</w>
  <w>gera</w>
  <w>vel</w>
  <w>í</w>
  <w>að</w>
  <w>halda</w>
  <w>í</w>
  <w>við</w>
  <w>heimamenn</w>
  <w>sem</w>
  <w>hafa</w>
  <w>þó</w>
  <w>enn</w>
  <w>undirtökin</w>
  <c>.</c>
</s><s n="85">
  <w>Hann</w>
  <w>reiknar</w>
  <w>með</w>
  <w>að</w>
  <w>bæði</w>
  <w>liðin</w>
  <w>verði</w>
  <w>í</w>
  <w>toppbaráttu</w>
  <w>í</w>
  <w>vetur</w>
  <c>.</c>
</s><s n="86">
  <w>Stólarnir</w>
  <w>börðust</w>
  <w>af</w>
  <w>miklum</w>
  <w>krafti</w>
  <w>og</w>
  <w>virtust</w>
  <w>ætla</w>
  <w>að</w>
  <w>ná</w>
  <w>sigrinum</w>
  <w>þegar</w>
  <w>þeir</w>
  <w>komust</w>
  <w>átta</w>
  <w>stigum</w>
  <w>eftir</w>
  <w>um</w>
  <w>miðjan</w>
  <w>fjórða</w>
  <w>leikhluta</w>
  <c>.</c>
</s><s n="87">
  <w>Hann</w>
  <w>jafnar</w>
  <w>metin</w>
  <w>og</w>
  <w>gestirnir</w>
  <w>fá</w>
  <w>tækifæri</w>
  <w>til</w>
  <w>að</w>
  <w>vinna</w>
  <w>leikinn</w>
  <w>í</w>
  <w>lokasókninni</w>
  <c>.</c>
</s><s n="88">
  <w>Craion</w>
  <w>sækir</w>
  <w>svo</w>
  <w>að</w>
  <revision id="49">
    <original><w>körfunni</w></original>
    <corrected><w>teig</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>næstu</w>
  <w>sókn</w>
  <w>og</w>
  <w>nær</w>
  <w>í</w>
  <w>körfu</w>
  <revision id="50">
    <original><w>og</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>klikkar</w>
  <w>af</w>
  <w>vítalínunni</w>
  <c>.</c>
</s><s n="89">
  <w>Framlengt</w>
  <c>.</c>
</s><s n="90">
  <w>Ég</w>
  <w>er</w>
  <w>þó</w>
  <w>ánægður</w>
  <w>með</w>
  <w>byrjunina</w>
  <w>á</w>
  <w>tímabilinu</w>
  <w>hjá</w>
  <w>okkur</w>
  <w>og</w>
  <w>tel</w>
  <w>að</w>
  <w>þetta</w>
  <w>viti</w>
  <w>á</w>
  <w>gott</w>
  <c>.</c>
  <c>“</c>
</s><s n="91">
  <w>Brynjar</w>
  <w>Þór</w>
  <revision id="51">
    <original/>
    <corrected><w>fer</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>upp</w>
  <w>í</w>
  <w>skot</w>
  <w>en</w>
  <revision id="52">
    <original/>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>brotið</w>
  <w>á</w>
  <w>honum</w>
  <w>þegar</w>
  <w>fjórtán</w>
  <w>sekúndur</w>
  <w>eru</w>
  <w>eftir</w>
  <c>.</c>
</s><s n="92">
  <w>Þess</w>
  <w>ber</w>
  <w>þó</w>
  <w>að</w>
  <w>geta</w>
  <w>að</w>
  <w>fimm</w>
  <w>leikmenn</w>
  <w>KR</w>
  <w>eru</w>
  <w>með</w>
  <w>meira</w>
  <w>en</w>
  <w>tíu</w>
  <w>stig</w>
  <w>að</w>
  <w>meðaltali</w>
  <w>eftir</w>
  <w>þessa</w>
  <w>fyrstu</w>
  <w>tvo</w>
  <w>leiki</w>
  <c>.</c>
</s><s n="93">
  <w>Gestirnir</w>
  <w>voru</w>
  <w>hársbreidd</w>
  <w>frá</w>
  <w>sigri</w>
  <w>í</w>
  <w>kvöld</w>
  <w>og</w>
  <w>ungu</w>
  <w>mennirnir</w>
  <w>í</w>
  <w>liðinu</w>
  <c>,</c>
  <w>með</w>
  <w>þá</w>
  <w>Ingva</w>
  <w>Rafn</w>
  <w>og</w>
  <w>Pétur</w>
  <w>Rúnar</w>
  <w>Birgisson</w>
  <w>í</w>
  <w>fararbroddi</w>
  <c>,</c>
  <w>lofa</w>
  <w>sérstaklega</w>
  <w>góðu</w>
  <c>.</c>
</s><s n="94">
  <w>Þeir</w>
  <w>mega</w>
  <w>ekki</w>
  <w>verða</w>
  <w>mikið</w>
  <w>fleiri</w>
  <c>.</c>
  <c>“</c>
</s><s n="95">
  <w>Enn</w>
  <w>tíu</w>
  <w>mínútur</w>
  <w>í</w>
  <w>leik</w>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>samt</w>
  <w>nokkuð</w>
  <w>vel</w>
  <w>setið</w>
  <w>í</w>
  <w>stúkunni</w>
  <c>.</c>
</s><s n="96">
  <c>„</c>
  <w>Það</w>
  <w>er</w>
  <w>karakter</w>
  <w>í</w>
  <w>okkar</w>
  <w>mönnum</w>
  <w>og</w>
  <w>þeir</w>
  <revision id="53">
    <original><w>stigu</w><w>upp</w></original>
    <corrected><w>hertu</w><w>sig</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>þegar</w>
  <w>mest</w>
  <w>á</w>
  <w>reyndi</w>
  <c>.</c>
</s><s n="97">
  <w>Þriðja</w>
  <w>leikhluta</w>
  <revision id="54">
    <original/>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>lokið</w>
  <revision id="55">
    <original><c>|</c></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="extra-symbol" idx="64-1" eid="0"/>
        <error xtype="missing-comma" idx="64-1" eid="0"/>
      </errors>
  </revision>
  <w>63</w>
  <c>-</c>
  <w>62</w>
  <c>:</c>
  <w>Eins</w>
  <w>stigs</w>
  <w>munur</w>
  <w>fyrir</w>
  <w>lokaleikhlutann</w>
  <c>.</c>
</s><s n="98">
  <w>76</w>
  <c>-</c>
  <w>75</w>
  <c>:</c>
  <w>Pétur</w>
  <w>keyrir</w>
  <w>inn</w>
  <w>að</w>
  <w>körfunni</w>
  <w>en</w>
  <w>tapar</w>
  <w>boltanum</w>
  <c>.</c>
</s><s n="99">
  <w>85</w>
  <c>-</c>
  <w>81</w>
  <c>:</c>
  <w>Helgi</w>
  <w>Már</w>
  <w>bætir</w>
  <w>fyrir</w>
  <w>mistökin</w>
  <w>og</w>
  <w>skorar</w>
  <w>sitt</w>
  <w>sjöunda</w>
  <w>stig</w>
  <w>í</w>
  <w>framlengingunni</w>
  <c>.</c>
</s><s n="100">
  <w>Fyrir</w>
  <w>leik</w>
  <c>:</c>
  <w>Michael</w>
  <w>Craion</w>
  <w>hefur</w>
  <w>verið</w>
  <w>nánast</w>
  <w>óstöðvandi</w>
  <w>í</w>
  <w>fyrstu</w>
  <w>tveimur</w>
  <w>leikjunum</w>
  <c>.</c>
</s><s n="101">
  <w>83</w>
  <c>-</c>
  <w>79</w>
  <c>:</c>
  <w>Helgi</w>
  <w>Már</w>
  <w>kastar</w>
  <w>boltanum</w>
  <w>út</w>
  <w>af</w>
  <w>og</w>
  <w>Tindastóll</w>
  <w>fer</w>
  <w>í</w>
  <w>sókn</w>
  <c>.</c>
</s><s n="102">
  <w>2</w>
  <c>:</c>
  <w>10</w>
  <revision id="56">
    <original/>
    <corrected><w>sekúndur</w><w>eru</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>eftir</w>
  <c>.</c>
</s><s n="103">
  <w>KR</w>
  <w>er</w>
  <w>enn</w>
  <w>ósigrað</w>
  <w>í</w>
  <w>Dominos-deild</w>
  <w>karla</w>
  <w>eftir</w>
  <w>sigur</w>
  <w>á</w>
  <w>Tindastóli</w>
  <w>í</w>
  <w>háspennuleik</w>
  <w>í</w>
  <w>DHL-höllinni</w>
  <c>.</c>
</s><s n="104">
  <w>Svo</w>
  <w>virtist</w>
  <w>sem</w>
  <w>að</w>
  <w>heimamenn</w>
  <w>væru</w>
  <w>einfaldlega</w>
  <w>slegnir</w>
  <revision id="57">
    <original/>
    <corrected><w>út</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>af</w>
  <w>laginu</w>
  <w>eftir</w>
  <w>áhlaup</w>
  <w>Stólanna</w>
  <w>því</w>
  <w>alls</w>
  <w>töpuðu</w>
  <w>þeir</w>
  <w>boltanum</w>
  <revision id="58">
    <original><w>alls</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>tíu</w>
  <w>sinnum</w>
  <w>strax</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>leikhluta</w>
  <c>.</c>
</s><s n="105">
  <w>Martin</w>
  <c>:</c>
  <w>Smáatriðin</w>
  <w>skipta</w>
  <w>öllu</w>
  <w>máli</w>
  <revision id="59">
    <original/>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0"/>
      </errors>
  </revision>
  <w>Israel</w>
  <w>Martin</w>
  <c>,</c>
  <w>þjálfari</w>
  <w>Tindastóls</w>
  <c>,</c>
  <w>var</w>
  <w>hamingjusamur</w>
  <w>eftir</w>
  <w>leik</w>
  <w>og</w>
  <w>ánægður</w>
  <w>með</w>
  <w>frammistöðu</w>
  <w>sinna</w>
  <w>manna</w>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>naumt</w>
  <w>tap</w>
  <w>gegn</w>
  <w>KR</w>
  <w>í</w>
  <w>kvöld</w>
  <c>.</c>
</s><s n="106">
  <w>Stólarnir</w>
  <w>reyna</w>
  <w>að</w>
  <w>hægja</w>
  <w>á</w>
  <w>leiknum</w>
  <w>en</w>
  <w>ná</w>
  <w>ekki</w>
  <w>að</w>
  <w>klára</w>
  <w>sóknirnar</w>
  <w>sínar</w>
  <c>.</c>
</s><s n="107">
  <revision id="60">
    <original><w>En</w><w>þrátt</w></original>
    <corrected><w>Þrátt</w></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>fyrir</w>
  <w>allt</w>
  <w>sagði</w>
  <w>ég</w>
  <w>við</w>
  <w>leikmennina</w>
  <w>að</w>
  <w>ég</w>
  <w>væri</w>
  <w>hæstánægður</w>
  <w>með</w>
  <w>þá</w>
  <w>og</w>
  <w>væri</w>
  <w>afar</w>
  <w>hamingjusamur</w>
  <w>með</w>
  <w>leikinn</w>
  <c>.</c>
  <c>“</c>
</s><s n="108">
  <w>Þrír</w>
  <w>leikmenn</w>
  <w>KR</w>
  <w>skoruðu</w>
  <w>meira</w>
  <w>en</w>
  <w>20</w>
  <w>stig</w>
  <w>í</w>
  <w>leiknum</w>
  <w>en</w>
  <w>Darrel</w>
  <w>Lewis</w>
  <w>skoraði</w>
  <w>24</w>
  <w>stig</w>
  <w>fyrir</w>
  <w>Tindastól</w>
  <w>og</w>
  <w>Ingvi</w>
  <w>Rafn</w>
  <w>Ingvarsson</w>
  <w>20</w>
  <c>.</c>
</s><s n="109">
  <w>Fjórða</w>
  <w>leikhluta</w>
  <w>lokið</w>
  <revision id="61">
    <original><c>|</c></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="extra-symbol" idx="34-1" eid="0"/>
        <error xtype="missing-period" idx="34-1" eid="0"/>
      </errors>
  </revision>
  <w>78</w>
  <c>-</c>
  <w>78</w>
  <c>:</c>
  <w>Lewis</w>
  <w>ber</w>
  <w>boltann</w>
  <w>upp</w>
  <w>og</w>
  <w>reynir</w>
  <w>erfitt</w>
  <w>þriggja</w>
  <w>stiga</w>
  <w>skot</w>
  <c>.</c>
</s><s n="110">
  <w>2.</w>
  <w>mín</w>
  <c>|</c>
  <w>3</w>
  <c>-</c>
  <w>0</w>
  <c>:</c>
  <w>Tindastóll</w>
  <w>vinnur</w>
  <w>uppkastið</w>
  <w>en</w>
  <w>spilar</w>
  <w>frá</w>
  <w>sér</w>
  <w>boltann</w>
  <w>í</w>
  <w>fyrstu</w>
  <w>sókninni</w>
  <c>.</c>
</s><s n="111">
  <w>Heimamenn</w>
  <w>byrjuðu</w>
  <w>vel</w>
  <w>en</w>
  <w>snöggkólnuðu</w>
  <w>þegar</w>
  <w>Stólarnir</w>
  <w>tóku</w>
  <w>sig</w>
  <w>saman</w>
  <w>í</w>
  <w>andlitinu</w>
  <c>.</c>
</s><s n="112">
  <w>Finnur</w>
  <w>Freyr</w>
  <c>:</c>
  <revision id="62">
    <original><w>Vorum</w></original>
    <corrected><w>Við</w><w>vorum</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0"/>
      </errors>
  </revision>
  <w>skelfilega</w>
  <w>lélegir</w>
  <revision id="63">
    <original/>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0"/>
      </errors>
  </revision>
</s>
<s n="112b">
  <c>„</c>
  <w>Mér</w>
  <w>fannst</w>
  <w>bara</w>
  <w>erfitt</w>
  <w>að</w>
  <w>horfa</w>
  <w>á</w>
  <w>þennan</w>
  <w>leik</w>
  <w>frá</w>
  <revision id="64">
    <original><w>a</w></original>
    <corrected><w>A</w></corrected>
      <errors>
        <error xtype="lower4upper-acro" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <revision id="65">
    <original><w>ö</w></original>
    <corrected><w>Ö</w></corrected>
      <errors>
        <error xtype="lower4upper-acro" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="112c">
  <w>Við</w>
  <w>vorum</w>
  <w>bara</w>
  <w>svo</w>
  <w>skelfilega</w>
  <w>lélegir</w>
  <w>og</w>
  <w>ég</w>
  <w>bara</w>
  <w>skil</w>
  <w>ekki</w>
  <w>hvernig</w>
  <w>við</w>
  <w>fórum</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>vinna</w>
  <w>þennan</w>
  <w>leik</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Finnur</w>
  <w>Freyr</w>
  <w>Stefánsson</w>
  <c>,</c>
  <w>þjálfari</w>
  <w>KR</w>
  <c>,</c>
  <w>eftir</w>
  <w>sigurinn</w>
  <w>á</w>
  <w>Tindastóli</w>
  <w>í</w>
  <w>kvöld</w>
  <c>.</c>
</s><s n="113">
  <w>Fyrir</w>
  <w>leik</w>
  <c>:</c>
  <w>Pavel</w>
  <w>Ermolinskij</w>
  <w>er</w>
  <w>enn</w>
  <w>að</w>
  <w>glíma</w>
  <w>við</w>
  <w>ökklameiðsli</w>
  <w>og</w>
  <w>verður</w>
  <w>því</w>
  <w>ekki</w>
  <w>með</w>
  <w>í</w>
  <w>kvöld</w>
  <revision id="66">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>fremur</w>
  <w>en</w>
  <w>í</w>
  <w>fyrstu</w>
  <w>tveimur</w>
  <w>umferðunum</w>
  <c>.</c>
</s><s n="114">
  <w>Þriggja</w>
  <w>stiga</w>
  <w>nýtingin</w>
  <w>er</w>
  <w>þó</w>
  <w>fín</w>
  <c>,</c>
  <w>sérstaklega</w>
  <w>hjá</w>
  <w>heimamönnum</w>
  <w>sem</w>
  <w>hafa</w>
  <w>sett</w>
  <w>niður</w>
  <w>sjö</w>
  <w>af</w>
  <w>tólf</w>
  <c>.</c>
</s><s n="115">
  <w>68</w>
  <c>-</c>
  <w>75</w>
  <c>:</c>
  <w>Ingvi</w>
  <w>Rafn</w>
  <w>setur</w>
  <w>niður</w>
  <w>þrist</w>
  <w>og</w>
  <w>eykur</w>
  <w>muninn</w>
  <w>fyrir</w>
  <w>gestina</w>
  <c>.</c>
</s><s n="116">
  <c>„</c>
  <w>Við</w>
  <w>vorum</w>
  <w>með</w>
  <w>leikinn</w>
  <w>í</w>
  <w>okkar</w>
  <w>höndum</w>
  <w>og</w>
  <revision id="67">
    <original><w>við</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>börðumst</w>
  <w>í</w>
  <w>40</w>
  <w>mínútur</w>
  <c>.</c>
</s><s n="117">
  <w>74</w>
  <c>-</c>
  <w>75</w>
  <c>:</c>
  <w>Helgi</w>
  <w>Freyr</w>
  <w>fær</w>
  <w>högg</w>
  <w>í</w>
  <w>andlitið</w>
  <w>frá</w>
  <w>Craion</w>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>í</w>
  <w>annað</w>
  <w>skipti</w>
  <w>í</w>
  <w>leiknum</w>
  <w>sem</w>
  <w>hann</w>
  <w>grípur</w>
  <w>um</w>
  <revision id="68">
    <original><w>andlitið</w><w>eftir</w></original>
    <corrected><w>andlit</w><w>í</w></corrected>
      <errors>
        <error xtype="def4ind" idx="48-1" eid="0"/>
        <error xtype="wrong-prep" idx="48-2" eid="0"/>
      </errors>
  </revision>
  <w>baráttu</w>
  <w>um</w>
  <w>boltann</w>
  <c>.</c>
</s><s n="118">
  <w>Tindastóll</w>
  <revision id="69">
    <original><w>að</w><w>gera</w></original>
    <corrected><w>gerir</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>ódýr</w>
  <w>mistök</w>
  <w>í</w>
  <w>sínum</w>
  <w>sóknarleik</w>
  <c>.</c>
</s><s n="119">
  <w>Liðið</w>
  <w>gerði</w>
  <w>óvenjumörg</w>
  <w>einföld</w>
  <w>mistök</w>
  <w>en</w>
  <w>komst</w>
  <w>engu</w>
  <w>að</w>
  <w>síður</w>
  <w>frá</w>
  <revision id="70">
    <original><w>leiknu</w></original>
    <corrected><w>leiknum</w></corrected>
      <errors>
        <error xtype="missing-letter" eid="0"/>
      </errors>
  </revision>
  <w>með</w>
  <w>tvö</w>
  <w>stig</w>
  <c>-</c>
  <w>sem</w>
  <w>hlýtur</w>
  <w>að</w>
  <w>vera</w>
  <w>góðs</w>
  <w>viti</w>
  <w>í</w>
  <w>vesturbænum</w>
  <c>.</c>
</s><s n="120">
  <w>Mikill</w>
  <w>og</w>
  <w>góður</w>
  <w>körfuboltaáhugi</w>
  <revision id="71">
    <original/>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>vesturbænum</w>
  <c>.</c>
</s><s n="121">
  <w>Finnur</w>
  <w>Freyr</w>
  <w>tekur</w>
  <w>leikhlé</w>
  <w>og</w>
  <w>hlýtur</w>
  <w>að</w>
  <w>ætla</w>
  <w>að</w>
  <w>setja</w>
  <w>upp</w>
  <w>almennilegt</w>
  <w>sóknarkerfi</w>
  <w>gegn</w>
  <w>vörn</w>
  <w>Stólanna</w>
  <c>.</c>
</s><s n="122">
  <w>Gestirnir</w>
  <w>fengu</w>
  <w>þó</w>
  <w>upplagt</w>
  <w>tækifæri</w>
  <w>til</w>
  <w>að</w>
  <w>klára</w>
  <w>leikinn</w>
  <w>með</w>
  <w>lokasókn</w>
  <w>venjulegs</w>
  <w>leiktíma</w>
  <w>en</w>
  <w>köstuðu</w>
  <w>boltanum</w>
  <w>frá</w>
  <w>sér</w>
  <w>í</w>
  <w>innkasti</w>
  <c>.</c>
</s><s n="123">
  <w>Gestirnir</w>
  <w>taka</w>
  <w>leikhlé</w>
  <w>og</w>
  <w>skerpa</w>
  <w>aðeins</w>
  <w>á</w>
  <w>sínum</w>
  <w>leik</w>
  <c>.</c>
</s><s n="124">
  <w>68</w>
  <c>-</c>
  <w>75</w>
  <c>:</c>
  <w>Þristarnir</w>
  <w>eru</w>
  <w>ekki</w>
  <w>að</w>
  <w>detta</w>
  <revision id="72">
    <original/>
    <corrected><w>ofan</w><w>í</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0"/>
      </errors>
  </revision>
  <w>fyrir</w>
  <revision id="73">
    <original><w>KR-inga</w></original>
    <corrected><w>KR-ingum</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>þeir</w>
  <w>halda</w>
  <w>áfram</w>
  <w>að</w>
  <w>reyna</w>
  <c>.</c>
</s><s n="125">
  <w>63</w>
  <c>-</c>
  <w>66</w>
  <c>:</c>
  <w>Það</w>
  <w>loftar</w>
  <w>vel</w>
  <w>um</w>
  <w>boltana</w>
  <w>hér</w>
  <w>í</w>
  <w>Frostaskjólinu</w>
  <c>,</c>
  <w>slík</w>
  <w>er</w>
  <w>nýtingin</w>
  <w>utan</w>
  <w>þriggja</w>
  <w>stiga</w>
  <w>línunnar</w>
  <w>hjá</w>
  <w>heimamönnum</w>
  <c>.</c>
</s><s n="126">
  <w>Enn</w>
  <revision id="74">
    <original><w>að</w><w>bíða</w></original>
    <corrected><w>er</w><w>beðið</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>eftir</w>
  <w>fyrstu</w>
  <w>stigunum</w>
  <w>frá</w>
  <w>gestunum</w>
  <w>í</w>
  <w>framlengingunni</w>
  <c>.</c>
</s><s n="127">
  <w>Helgi</w>
  <w>Freyr</w>
  <w>setur</w>
  <w>niður</w>
  <w>tvo</w>
  <w>þrista</w>
  <w>í</w>
  <w>röð</w>
  <w>fyrir</w>
  <revision id="75">
    <original><w>Stóalana</w></original>
    <corrected><w>Stólana</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="85-1" eid="0"/>
        <error xtype="nonword" idx="85-1" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>eru</w>
  <w>yfir</w>
  <c>.</c>
</s><s n="128">
  <w>78</w>
  <c>-</c>
  <w>78</w>
  <c>:</c>
  <w>Helgi</w>
  <w>Már</w>
  <w>klikkar</w>
  <w>og</w>
  <w>Darri</w>
  <w>brýtur</w>
  <w>af</w>
  <w>sér</w>
  <c>.</c>
</s><s n="129">
  <w>Rúmar</w>
  <w>tvær</w>
  <revision id="76">
    <original/>
    <corrected><w>mínútur</w><w>eru</w></corrected>
      <errors>
        <error xtype="missing-obj" idx="76-1" eid="0"/>
        <error xtype="missing-fin-verb" idx="76-2" eid="0"/>
      </errors>
  </revision>
  <w>eftir</w>
  <c>.</c>
</s><s n="130">
  <w>4.</w>
  <w>mín</w>
  <c>|</c>
  <w>7</w>
  <c>-</c>
  <w>0</w>
  <c>:</c>
  <w>Annar</w>
  <w>þristur</w>
  <w>hjá</w>
  <w>KR</w>
  <c>,</c>
  <w>nú</w>
  <revision id="77">
    <original><w>Brynjar</w></original>
    <corrected><w>frá</w><w>Brynjari</w></corrected>
      <errors>
        <error xtype="missing-prep" idx="89-1" eid="0"/>
        <error xtype="dep" depId="89-1" eid="0"/>
      </errors>
  </revision>
  <w>Þór</w>
  <c>.</c>
</s><s n="131">
  <c>„</c>
  <w>Það</w>
  <w>er</w>
  <w>sagt</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>styrkleikamerki</w>
  <w>að</w>
  <w>vinna</w>
  <w>leiki</w>
  <w>þar</w>
  <w>sem</w>
  <w>við</w>
  <w>spilum</w>
  <w>illa</w>
  <w>og</w>
  <w>þetta</w>
  <w>hafa</w>
  <w>verið</w>
  <w>tveir</w>
  <w>slakir</w>
  <w>leikir</w>
  <w>í</w>
  <w>röð</w>
  <w>hjá</w>
  <w>okkur</w>
  <c>.</c>
</s><s n="132">
  <c>„</c>
  <w>Það</w>
  <w>er</w>
  <w>góð</w>
  <w>blanda</w>
  <w>í</w>
  <w>liðinu</w>
  <w>og</w>
  <w>ég</w>
  <w>reyni</w>
  <w>alltaf</w>
  <w>að</w>
  <w>finna</w>
  <w>þá</w>
  <w>fimm</w>
  <w>menn</w>
  <w>sem</w>
  <w>geta</w>
  <w>náð</w>
  <w>því</w>
  <w>besta</w>
  <w>fram</w>
  <w>gegn</w>
  <w>viðkomandi</w>
  <w>andstæðingi</w>
  <c>.</c>
</s><s n="133">
  <w>Tveggja</w>
  <w>stiga</w>
  <w>munur</w>
  <w>og</w>
  <w>24</w>
  <w>sekúndur</w>
  <w>eftir</w>
  <c>.</c>
</s><s n="134">
  <w>Hálfleikur</w>
  <c>|</c>
  <w>42</w>
  <c>-</c>
  <w>36</w>
  <c>:</c>
  <w>KR-ingar</w>
  <w>byrjuðu</w>
  <w>hálfleikinn</w>
  <w>mjög</w>
  <w>vel</w>
  <w>og</w>
  <w>enduðu</w>
  <w>hann</w>
  <w>líka</w>
  <w>vel</w>
  <c>,</c>
  <w>með</w>
  <w>18</w>
  <c>-</c>
  <w>2</w>
  <w>spretti</w>
  <c>.</c>
</s><s n="135">
  <w>76</w>
  <c>-</c>
  <w>77</w>
  <c>:</c>
  <w>Ískaldur</w>
  <w>Svavar</w>
  <w>Atli</w>
  <w>reynir</w>
  <w>skot</w>
  <w>sem</w>
  <w>klikkar</w>
  <w>en</w>
  <w>Ingvi</w>
  <w>Rafn</w>
  <w>er</w>
  <w>á</w>
  <w>tánum</w>
  <w>og</w>
  <w>nær</w>
  <w>í</w>
  <w>innkast</w>
  <c>.</c>
</s><s n="136">
  <w>KR-ingar</w>
  <w>þurfa</w>
  <w>að</w>
  <w>finna</w>
  <w>svar</w>
  <w>en</w>
  <revision id="78">
    <original><w>það</w></original>
    <corrected><w>einnig</w></corrected>
      <errors>
        <error xtype="extra-word" idx="57-1" eid="0"/>
        <error xtype="dep" depId="58-1" eid="0"/>
      </errors>
  </revision>
  <w>dugar</w>
  <revision id="79">
    <original><w>líka</w><w>ef</w></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="wording" idx="58-1" eid="0"/>
        <error xtype="conjunction" idx="58-2" eid="0"/>
      </errors>
  </revision>
  <w>Helgi</w>
  <w>Már</w>
  <revision id="80">
    <original><w>setur</w></original>
    <corrected><w>setji</w></corrected>
      <errors>
        <error xtype="dep" depId="58-2" eid="0"/>
      </errors>
  </revision>
  <w>niður</w>
  <w>þrista</w>
  <c>.</c>
</s><s n="137">
  <w>Brynjar</w>
  <w>Þór</w>
  <w>Björnsson</w>
  <w>og</w>
  <w>Michael</w>
  <w>Craion</w>
  <w>skoruðu</w>
  <w>báðir</w>
  <w>23</w>
  <w>stig</w>
  <w>fyrir</w>
  <w>KR</w>
  <w>í</w>
  <w>þeim</w>
  <w>leik</w>
  <c>,</c>
  <w>rétt</w>
  <w>eins</w>
  <w>og</w>
  <w>Darrel</w>
  <w>Lewis</w>
  <w>gerði</w>
  <revision id="81">
    <original><w>fyrri</w></original>
    <corrected><w>fyrir</w></corrected>
      <errors>
        <error xtype="swapped-letters" eid="0"/>
      </errors>
  </revision>
  <w>Tindastól</w>
  <c>.</c>
</s><s n="138">
  <w>Brynjar</w>
  <w>svarar</w>
  <revision id="82">
    <original><w>og</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0"/>
      </errors>
  </revision>
  <w>skorar</w>
  <revision id="83">
    <original><c>.</c><w>Kemur</w></original>
    <corrected><w>og</w><w>kemur</w></corrected>
      <errors>
        <error xtype="period4conjunction" eid="0"/>
      </errors>
  </revision>
  <w>KR</w>
  <w>yfir</w>
  <w>þegar</w>
  <w>1:24</w>
  <w>eru</w>
  <w>eftir</w>
  <w>og</w>
  <w>þá</w>
  <w>taka</w>
  <w>gestirnir</w>
  <w>leikhlé</w>
  <c>.</c>
</s><s n="139">
  <w>Helgi</w>
  <w>Már</w>
  <w>skorar</w>
  <w>fyrstu</w>
  <w>fimm</w>
  <w>stigin</w>
  <w>í</w>
  <w>henni</w>
  <w>og</w>
  <w>KR</w>
  <w>nær</w>
  <w>undirtökunum</w>
  <c>.</c>
</s><s n="140">
  <c>„</c>
  <w>Ég</w>
  <w>óska</w>
  <w>KR</w>
  <w>til</w>
  <w>hamingju</w>
  <w>með</w>
  <w>sigurinn</w>
  <w>en</w>
  <w>ég</w>
  <w>held</w>
  <w>að</w>
  <w>bæði</w>
  <w>lið</w>
  <w>muni</w>
  <w>spila</w>
  <w>mun</w>
  <w>betur</w>
  <w>eftir</w>
  <w>því</w>
  <w>sem</w>
  <w>líður</w>
  <w>á</w>
  <w>veturinn</w>
  <c>.</c>
</s><s n="141">
  <w>Eins</w>
  <w>og</w>
  <w>kemur</w>
  <w>fram</w>
  <w>hér</w>
  <w>að</w>
  <w>ofan</w>
  <w>eru</w>
  <w>bæði</w>
  <w>lið</w>
  <w>með</w>
  <w>fullt</w>
  <w>hús</w>
  <w>stiga</w>
  <w>eftir</w>
  <w>fyrstu</w>
  <w>tvær</w>
  <w>umferðirnar</w>
  <c>.</c>
</s><s n="142">
  <w>Gestirnir</w>
  <w>hafa</w>
  <w>verið</w>
  <w>að</w>
  <w>spila</w>
  <w>svæðisvörn</w>
  <w>síðustu</w>
  <revision id="84">
    <original><w>mínuturnar</w></original>
    <corrected><w>mínúturnar</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0"/>
      </errors>
  </revision>
  <w>með</w>
  <w>góðum</w>
  <w>árangri</w>
  <c>.</c>
</s><s n="143">
  <w>Ég</w>
  <w>átti</w>
  <w>örugglega</w>
  <w>3</w>
  <c>-</c>
  <w>4</w>
  <w>skipti</w>
  <w>bara</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>leikhluta</w>
  <w>þar</w>
  <w>sem</w>
  <w>ég</w>
  <w>kastaði</w>
  <w>boltanum</w>
  <w>frá</w>
  <w>mér</w>
  <w>án</w>
  <w>þess</w>
  <w>að</w>
  <w>vera</w>
  <w>með</w>
  <w>neinn</w>
  <w>í</w>
  <w>mér</w>
  <c>.</c>
</s><s n="144">
  <w>Meðaltalið</w>
  <w>hans</w>
  <w>eftir</w>
  <w>fyrstu</w>
  <w>tvær</w>
  <w>umferðirnar</w>
  <w>eru</w>
  <w>31</w>
  <w>stig</w>
  <w>og</w>
  <w>16,5</w>
  <w>fráköst</w>
  <c>.</c>
</s><s n="145">
  <w>Fyrir</w>
  <w>leik</w>
  <c>:</c>
  <w>Frábært</w>
  <w>að</w>
  <w>sjá</w>
  <w>hversu</w>
  <w>vel</w>
  <revision id="85">
    <original><w>það</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>mætt</w>
  <w>í</w>
  <w>DHL-höllina</w>
  <c>.</c>
</s><s n="146">
  <w>Stólarnir</w>
  <w>taka</w>
  <w>leikhlé</w>
  <c>.</c>
</s><s n="147">
  <w>19.</w>
  <w>mín</w>
  <c>|</c>
  <w>36</w>
  <c>-</c>
  <w>36</w>
  <c>:</c>
  <w>Darri</w>
  <w>og</w>
  <w>Brynjar</w>
  <w>Þór</w>
  <w>eru</w>
  <w>að</w>
  <w>skjóta</w>
  <w>KR-inga</w>
  <w>aftur</w>
  <w>í</w>
  <w>gang</w>
  <w>með</w>
  <w>nokkrum</w>
  <w>þristum</w>
  <c>.</c>
</s><s n="148">
  <w>KR</w>
  <w>nýtti</w>
  <w>21</w>
  <w>af</w>
  <w>26</w>
  <w>vítaskotum</w>
  <w>en</w>
  <w>Tindastóll</w>
  <w>aðeins</w>
  <w>12</w>
  <w>af</w>
  <w>24</w>
  <c>.</c>
</s><s n="149">
  <w>Agaleysi</w>
  <revision id="86">
    <original/>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>sóknarleik</w>
  <w>KR</w>
  <w>þessa</w>
  <w>stundina</w>
  <w>og</w>
  <w>Stólarnir</w>
  <w>eru</w>
  <w>á</w>
  <w>tánum</w>
  <w>og</w>
  <w>duglegir</w>
  <w>að</w>
  <w>nýta</w>
  <w>sér</w>
  <w>það</w>
  <c>.</c>
</s><s n="150">
  <w>Stólarnir</w>
  <w>ná</w>
  <w>frákastinu</w>
  <w>og</w>
  <w>nú</w>
  <w>er</w>
  <w>það</w>
  <w>Pétur</w>
  <w>sem</w>
  <w>tekur</w>
  <w>skot</w>
  <w>utan</w>
  <w>línunnar</w>
  <w>en</w>
  <w>klikkar</w>
  <w>líka</w>
  <c>.</c>
</s><s n="151">
  <w>Þegar</w>
  <w>KR-ingar</w>
  <w>komu</w>
  <w>skikki</w>
  <w>á</w>
  <w>sinn</w>
  <w>leik</w>
  <w>virtust</w>
  <w>þeir</w>
  <w>líklegir</w>
  <w>til</w>
  <w>að</w>
  <w>sigla</w>
  <w>fram</w>
  <w>úr</w>
  <w>en</w>
  <w>góðu</w>
  <w>kaflarnir</w>
  <w>hjá</w>
  <w>heimamönnum</w>
  <w>voru</w>
  <w>aldrei</w>
  <w>nógu</w>
  <w>langir</w>
  <w>til</w>
  <w>þess</w>
  <c>.</c>
</s><s n="152">
  <w>Gestirnir</w>
  <c>,</c>
  <w>sem</w>
  <w>einnig</w>
  <w>voru</w>
  <w>ósigraðir</w>
  <w>fyrir</w>
  <w>leikinn</w>
  <w>í</w>
  <w>kvöld</w>
  <c>,</c>
  <w>fengu</w>
  <w>þó</w>
  <w>tækifæri</w>
  <w>til</w>
  <w>að</w>
  <w>klára</w>
  <w>leikinn</w>
  <w>í</w>
  <w>venjulegum</w>
  <w>leiktíma</w>
  <w>en</w>
  <w>fóru</w>
  <w>illa</w>
  <w>að</w>
  <w>ráði</w>
  <w>sínu</w>
  <c>.</c>
</s><s n="153">
  <w>26.</w>
  <w>mín</w>
  <c>|</c>
  <w>55</w>
  <c>-</c>
  <w>48</w>
  <c>:</c>
  <w>Brynjar</w>
  <c>,</c>
  <w>Craion</w>
  <w>og</w>
  <w>Finnur</w>
  <w>Atli</w>
  <revision id="87">
    <original/>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>allir</w>
  <w>komnir</w>
  <w>með</w>
  <w>þrjár</w>
  <w>villur</w>
  <w>hjá</w>
  <w>KR</w>
  <c>.</c>
</s><s n="154">
  <w>Stólarnir</w>
  <revision id="88">
    <original/>
    <corrected><w>koma</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>aftur</w>
  <w>á</w>
  <w>vítalínuna</w>
  <w>og</w>
  <w>nú</w>
  <w>er</w>
  <w>það</w>
  <w>Flake</w>
  <w>sem</w>
  <w>fær</w>
  <w>tækifærið</w>
  <c>.</c>
</s><s n="155">
  <revision id="89">
    <original><w>Hittir</w></original>
    <corrected><w>Hann</w><w>hittir</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0"/>
      </errors>
  </revision>
  <w>ekki</w>
  <revision id="90">
    <original><w>en</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="conjunction" eid="0"/>
      </errors>
  </revision>
  <w>KR</w>
  <w>fær</w>
  <w>boltann</w>
  <c>.</c>
</s><s n="156">
  <w>Pavel</w>
  <w>verður</w>
  <w>saknað</w>
  <w>en</w>
  <w>KR</w>
  <w>er</w>
  <w>þó</w>
  <w>afar</w>
  <w>vel</w>
  <w>mannað</w>
  <w>lið</w>
  <c>.</c>
</s><s n="157">
  <w>13.</w>
  <w>mín</w>
  <c>|</c>
  <w>20</w>
  <c>-</c>
  <w>23</w>
  <c>:</c>
  <w>Tindastóll</w>
  <w>skoraði</w>
  <w>fyrstu</w>
  <w>körfuna</w>
  <w>í</w>
  <w>öðrum</w>
  <w>leikhluta</w>
  <w>og</w>
  <revision id="91">
    <original><w>komust</w></original>
    <corrected><w>komst</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>yfir</w>
  <revision id="92">
    <original><c>.</c><w>En</w><w>það</w><w>er</w></original>
    <corrected><w>en</w></corrected>
      <errors>
        <error xtype="period-plus-conjunction" idx="83-1" eid="0"/>
        <error xtype="extra-word" idx="83-2" eid="0"/>
        <error xtype="wording" idx="83-3" eid="0"/>
      </errors>
  </revision>
  <w>fín</w>
  <w>keyrsla</w>
  <revision id="93">
    <original/>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="dep" depId="83-3" eid="0"/>
      </errors>
  </revision>
  <w>á</w>
  <w>báðum</w>
  <w>liðunum</w>
  <w>og</w>
  <w>góð</w>
  <w>barátta</w>
  <c>.</c>
</s><s n="158">
  <w>Heimamenn</w>
  <w>eru</w>
  <w>að</w>
  <w>vinna</w>
  <w>frákastabaráttunna</w>
  <w>en</w>
  <w>hafa</w>
  <w>tapað</w>
  <w>boltanum</w>
  <w>oftar</w>
  <c>.</c>
</s><s n="159">
  <w>Stólarnir</w>
  <revision id="94">
    <original/>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>ekki</w>
  <w>enn</w>
  <w>komnir</w>
  <w>á</w>
  <w>blað</w>
  <w>en</w>
  <w>Helgi</w>
  <w>Rafn</w>
  <w>er</w>
  <w>kominn</w>
  <w>með</w>
  <w>fyrstu</w>
  <w>villuna</w>
  <c>.</c>
</s><s n="160">
  <w>72</w>
  <c>-</c>
  <w>75</w>
  <c>:</c>
  <w>Ekki</w>
  <w>hætta</w>
  <w>KR-ingar</w>
  <w>sér</w>
  <w>inn</w>
  <w>í</w>
  <w>teig</w>
  <w>og</w>
  <w>Björn</w>
  <w>klikkar</w>
  <w>á</w>
  <w>þristinum</w>
  <c>.</c>
</s><s n="161">
  <revision id="95">
    <original><w>Klikkar</w></original>
    <corrected><w>Hann</w><w>klikkar</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0"/>
      </errors>
  </revision>
  <w>á</w>
  <w>báðum</w>
  <w>vítunum</w>
  <w>sem</w>
  <w>gæti</w>
  <w>reynst</w>
  <w>dýrt</w>
  <c>.</c>
</s><s n="162">
  <w>60</w>
  <c>-</c>
  <w>59</w>
  <c>:</c>
  <w>Ingvi</w>
  <w>Rafn</w>
  <w>setur</w>
  <w>þrist</w>
  <w>fyrir</w>
  <w>Tindastól</w>
  <w>og</w>
  <w>minnkar</w>
  <w>muninn</w>
  <w>í</w>
  <w>eitt</w>
  <revision id="96">
    <original/>
    <corrected><w>stig</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="163">
  <w>7.</w>
  <w>mín</w>
  <c>|</c>
  <w>13</w>
  <c>-</c>
  <w>8</w>
  <c>:</c>
  <w>Mun</w>
  <w>meiri</w>
  <w>grimmd</w>
  <w>í</w>
  <w>gestunum</w>
  <w>sem</w>
  <w>eru</w>
  <w>að</w>
  <w>ná</w>
  <w>ágætlega</w>
  <w>saman</w>
  <w>í</w>
  <w>vörn</w>
  <revision id="97">
    <original><c>.</c><w>Nokkrir</w></original>
    <corrected><c>;</c><w>nokkrir</w></corrected>
      <errors>
        <error xtype="period4semicolon" eid="0"/>
      </errors>
  </revision>
  <w>stolnir</w>
  <w>boltar</w>
  <w>og</w>
  <w>flæðið</w>
  <w>mun</w>
  <w>betra</w>
  <w>í</w>
  <w>sókninni</w>
  <c>.</c>
</s><s n="164">
  <w>83</w>
  <c>-</c>
  <w>78</w>
  <c>:</c>
  <w>Engir</w>
  <w>Kanar</w>
  <revision id="98">
    <original/>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>inni</w>
  <w>á</w>
  <w>vellinum</w>
  <w>í</w>
  <w>framlengingunni</w>
  <c>.</c>
</s></p></body></text>
</TEI>
